[setup]
AppTitle      =  历史的天空3历史的延续    
Ename         =  lishidetiankong3               
AppName       =  Game.exe
SoftId        =  9648
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 上午 10:57:47 
RunNum        =5
isclose       =0
isDirRun      =0
sButton = 
webName=962
